@charset "UTF-8";

* {
	box-sizing: border-box;
	word-break: break-all;
}

html {
	overflow-x: hidden;
	font-size: 62.5%;
}

body {
	background-color: #F7F7F7;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #333;
	font-size: 1.6rem;
	line-height: 1.875;
	letter-spacing: 1px;
}

body.home {
	padding-top: 0 !important;
}


img {
	max-width: 100%;
	height: auto;
}

.text-left { text-align: left;}
.text-center { text-align: center;}
.text-right { text-align: right;}

.font-large { font-size: 2rem;}
.font-small { font-size: 1.4rem;}


p { margin-bottom: 2rem;}

em { font-style: normal;}


.lay-margin-b--1 { margin-bottom: 2rem !important;}
.lay-margin-b--2 { margin-bottom: 4rem !important;}
.lay-margin-b--3 { margin-bottom: 8rem !important;}
.lay-margin-b--4 { margin-bottom: 8rem !important;}
.lay-margin-b--5 { margin-bottom: 12rem !important;}
.lay-margin-b--6 { margin-bottom: 16rem !important;}

.lay-padding-t--1 { padding-top: 2rem !important;}
.lay-padding-t--2 { padding-top: 4rem !important;}
.lay-padding-t--3 { padding-top: 8rem !important;}
.lay-padding-t--4 { padding-top: 8rem !important;}
.lay-padding-t--5 { padding-top: 12rem !important;}
.lay-padding-t--6 { padding-top: 16rem !important;}

.cparts-id1--01 .lay-padding-t--3 { padding-top: 3.2rem !important;}


.mb-2 { margin-bottom: 2rem !important;}
.mb-4 { margin-bottom: 4rem !important;}
.mb-8 { margin-bottom: 8rem !important;}


.cparts-var03-type24.lay-margin-b--3 { margin-bottom: 0 !important;}

.d-none { display: none;}

@media screen and (max-width: 768px) {

	.d-xs-block { display: block;}
	.d-xs-none { display: none;}

}


/* --------------------------------------------------

	

-------------------------------------------------- */

.section {
	padding-top: 8rem;
	padding-bottom: 8rem;
}

@media screen and (max-width: 768px) {
	
	.section {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	
}


.inner {
	width: 100%;
	max-width: 1320px;
	margin: 0 auto;
	padding: 0 2rem;
}

.box {
	margin-bottom: 8rem;
}

.row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -2rem -4rem;
}

.justify-content-center { justify-content: center;}

.col-2 { width: 16.6666667%; margin-bottom: 4rem; padding: 0 2rem;}
.col-3 { width: 25%; margin-bottom: 4rem; padding: 0 2rem;}
.col-4 { width: 33.33333333%; margin-bottom: 4rem; padding: 0 2rem;}
.col-6 { width: 50%; margin-bottom: 4rem; padding: 0 2rem;}
.col-12 { width: 100%; margin-bottom: 4rem; padding: 0 2rem;}


/* --------------------------------------------------

	link

-------------------------------------------------- */

a { color: #DA6801; transition: .3s;}

.icon-blank {
	position: relative;
	display: inline-block;
	padding-right: 2rem;
}

.icon-blank:after {
	content: '';
	top: 50%;
	position: absolute;
	right: 0;
	display: block;
	width: 1.6rem;
	height: 1.6rem;
	background: url("../images/icon/icon-blank.svg") no-repeat center center;
	background-size: contain;
	transform: translateY(-50%);
}


/* --------------------------------------------------

	badge

-------------------------------------------------- */

.badge {
	display: inline-block;
	padding: 1rem;
	background-color: #fff;
	border-radius: .8rem;
	font-size: 1.4rem;
	line-height: 1;
	color: #333;
}

.badge + .badge {
	margin-left: 1rem;
}

.archive-box .badge {
	background-color: #F7F7F7;
}

a.badge:hover {
	background-color: #ededed;
}

.archive-box a.badge:hover {
	background-color: #ededed;
}


/* --------------------------------------------------

	color

-------------------------------------------------- */

.text-white { color: #fff;}

em,
ul[type^="circle"],
.mailform-table th strong{
	color: #cc0000;
}


.about-function-box__title { color: #DA6801;}

.dec-bg--primary { background-color: #DA6801 !important; color: #fff;}
.dec-bg--secondary { background-color: #B2C900;}
.dec-bg--light { background-color: #F7F7F7;}
.dec-bg--dark { background-color: #444; color: #fff;}
.dec-bg--white { background-color: #fff; color: #333;}

.cparts-var03-type24 .cparts-no-block { background-color: #DA6801 !important; color: #fff;}

.dec-line--primary { border-color: #DA6801 !important;}
.dec-line--secondary { border-color: #B2C900 !important;}
.dec-line--light { border-color: #F7F7F7 !important;}
.dec-line--dark { border-color: #444 !important;}
.dec-line--white { border-color: #DA6801 !important;}
.dec-line--grey { border-color: #e2e2e2 !important;}

.cparts-var03-type24 .cparts-body-block,
.cparts-var03-type24 + .cparts-var03-type24 > div::after { border-color: #DA6801 !important;}

.btn-text {
	position: relative;
	display: inline-block;
	padding-right: 2rem;
}

.btn-text::after {
	content: '';
	top: 50%;
	position: absolute;
	right: 0;
	display: block;
	width: 1rem;
	height: 1.6rem;
	background-color: #DA6801;
	transform: translateY(-50%);
	clip-path: polygon(0 0, calc(100% - 2px) 50%, 0 100%, 2px 100%, 100% 50%, 2px 0);
}


/* --------------------------------------------------

	list

-------------------------------------------------- */

ul {
	margin: 0 0 4rem 2rem;
	list-style: disc;
}

ol {
	margin: 0 0 4rem 2rem;
	list-style: decimal;
}

ul[type^="circle"] {
	margin-left: 0;
	list-style: none;
}

ul[type^="circle"] li:before {
	content: '※';
	top: auto;
	height: auto;
	width: auto;
}


/* --------------------------------------------------

	heading

-------------------------------------------------- */

h1 {
	margin: 0 0 8rem;
	font-size: 4.8rem;
	font-weight: 700;
	line-height: 1.4;
}

h2 {
	margin: 0 0 4rem;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.4;
}

h3 {
	margin: 0 0 3.2rem;
	padding: 1.6rem;
	background-color: #fff;
	font-size: 2rem;
	font-weight: 700;
}

h4 {
	margin: 0 0 2rem;
	font-size: 2rem;
	font-weight: 700;
}

h5 {
	margin: 0 0 2rem;
	font-size: 1.6rem;
	font-weight: 700;
}

h6 {
	margin: 0 0 2rem;
	font-size: 1.6rem;
	font-weight: 700;
}

@media screen and (max-width: 768px) {
	
	h1 {
		margin-bottom: 8rem;
		font-size: 4rem;
	}
	
	h2 {
		margin-bottom: 2.4rem;
		font-size: 2.4rem;
	}
	
}


.h3 {
	margin: 0 0 4rem;
	padding: 0;
	background-color: transparent;
	font-size: 4.8rem;
	font-weight: 700;
	line-height: 1.4;
}

@media screen and (max-width: 768px) {
	
	.h3 {
		margin-bottom: 2.4rem;
		font-size: 2.4rem;
	}
	
}


.head-parts {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 4rem;
}

.head-parts__title > :last-child {
	margin-bottom: 0;
}

.cparts-var03-type24 .cparts-body-block h3 {
	background-color: transparent;
}


/* --------------------------------------------------

	table

-------------------------------------------------- */

table {
	width: 100%;
	margin: 0 0 4rem;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

th,
td {
	padding: 1.6rem;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

th {
	background-color: #fff;
}

th > :last-child,
td > :last-child {
	margin-bottom: 0;
}


/* --------------------------------------------------

	form

-------------------------------------------------- */

.mailForm input[type="text"],
.mailForm input[type="email"],
.mailForm input[type="tel"],
.mailForm select,
.mailForm textarea {
	width: 100%;
	padding: 8px;
	background: #fff none;
	border: 1px solid #ccc;
	border-radius: 4px;
	outline: 0;
	appearance: none;
}

.mailForm input[type="text"].groupText,
.mailForm input[type="tel"].ant2api-zip {
	width: auto;
}

input[type="checkbox"] {
	position: relative;
	width: 16px;
	height: 16px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	vertical-align: -2px;
	appearance: none;
}

input[type="checkbox"]:checked:before {
	content: '';
	position: absolute;
	top: 2px;
	left: 4px;
	width: 6px;
	height: 8px;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
	transform: rotate(45deg);
}

input[type="radio"] {
	position: relative;
	width: 16px;
	height: 16px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 50%s;
	vertical-align: -2px;
	appearance: none;
}

input[type="radio"]:checked:before {
	content: '';
	position: absolute;
	top: 2px;
	left: 4px;
	width: 6px;
	height: 8px;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
	transform: rotate(45deg);
}



/* --------------------------------------------------

	card

-------------------------------------------------- */

.card {
	overflow: hidden;
	border-radius: 8px;
}

.card__photo img {
	display: block;
	max-width: none;
	width: 100%;
}

.card__body {
	padding: 4rem;
}

.card__title {
	margin: 0 0 2rem;
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
}

.card__text {
	margin-bottom: 4rem;
}

.card__text > :last-child {
	margin-bottom: 0;
}

.card__btn {
	width: 100%;
}

.card__btn > :last-child {
	margin-bottom: 0;
}


.tel-info-wrap {
	display: flex;
	justify-content: center;
}

.tel-info {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-left: 4rem;
}

.tel-info::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 2.2rem;
	height: 3.4rem;
	background: url("../images/icon/icon-tel.svg") no-repeat center / contain;
	transform: translateY(-50%);
}

.tel-info dt {
	position: relative;
	margin: 0 2.4rem 0 0;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
}

.tel-info dd {
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
}

@media screen and (max-width: 768px) {
	
	.tel-info-wrap {
		justify-content: center;
	}

	.tel-info {
		flex-direction: column;
		align-items: flex-start;
	}
	
	.tel-info dt {
		margin: 0 0 1rem;
	}
	
	.tel-info dd .font-small {
		display: block;
		margin-top: 1rem;
	}
	
}


.archive-box {
	overflow: hidden;
	display: block;
	margin-bottom: 3rem;
	padding-bottom: 2rem;
	background-color: #fff;
	border-radius: 8px;
	color: #333;
}

a.archive-box:hover {
	box-shadow: 0 0 3rem rgba(0, 0, 0, .25)
}

.archive-box__photo img {
	display: block;
	width: 100%;
	max-width: none;
	aspect-ratio: 1 / 0.71;
	object-fit: cover;
	object-position: center top;
}

.archive-box__body {
	padding: 2rem;
}

.archive-box__date {
	margin: 0 0 1rem;
	font-size: 1.4rem;
}

.archive-box__title {
	margin: 0;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.75;
}

.archive-box__btn {
	display: flex;
	padding: 2rem 1rem 0;
}

.archive-box__btn-col {
	width: 50%;
	padding: 0 1rem;
}



/* --------------------------------------------------

	HEADER

-------------------------------------------------- */

.header {
	width: 100%;
	margin: 0 0 8rem;
}

.home .header,
.header.is-fixed {
	position: fixed;
	z-index: 10002;
	top: 0;
	width: 100%;
}

.home .header {
	margin: 0;
}

.info-bar {
	padding: 1rem 2rem;
}

.info-nav {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin: 0 -1rem;
	font-size: 1.4rem;
	list-style: none;
}

.info-nav li {
	padding: 0 1rem;
}

.info-nav a {
	color: #fff;
} 

.header-row {
	display: flex;
	align-items: center;
	padding: 2rem;
	background-color: rgba(247, 247, 247, .95);
	transition: .3s
}

.header-row__logo {
	width: 180px;
	padding: 0 2rem;
	text-align: center;
}

.header-row__logo > :last-child {
	margin-bottom: 0;
}

.header-row__nav {
	width: calc(100% - 540px);
	padding-left: 2rem;
}

.header-row__cta {
	width: 360px;
}


.header-nav {
	display: flex;
	align-items: center;
	margin: 0 -1rem;
	list-style: none;
}

.header-nav li {
	padding: 0 1.4rem;
}

.header-nav a {
	color: #333;
	font-weight: 700;
}

.header-nav a:hover {
	color: #DA6801;
}

.cta-nav {
	display: flex;
	align-items: center;
	margin: 0 -1rem;
	list-style: none;
}

.cta-nav li {
	width: 50%;
	padding: 0 1rem;
}

@media screen and (max-width: 768px) {
	
	.header {
		margin-bottom: 4rem;
	}

	.info-bar {
		display: none;
	}
	
	.header-row__logo {
		width: 100%;
		padding: 0;
		text-align: left;
	}
	
	.header-row__logo img {
		width: 100px;
	}

	.header-row__nav {
		display: none;
	}

	.header-row__cta {
		display: none;
	}

}


/* --------------------------------------------------

	breadcrumb

-------------------------------------------------- */

.sitedesign-breadcrumb {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0;
	padding: 2rem 0;
	list-style: none;
	font-size: 1.4rem;
}

.sitedesign-breadcrumb li + li:before {
	content: '-';
	display: inline-block;
	padding: 0 1rem;
}

.sitedesign-breadcrumb a {
	white-space: nowrap;
}


/* --------------------------------------------------

	FOOTER

-------------------------------------------------- */

.footer-nav-row {
	display: flex;
	margin: 4rem -1rem;
}

.footer-nav-col {
	width: 20%;
	padding: 0 1rem;
}

.footer-nav {
	margin: 0;
	list-style: none;
}

.footer-nav li + li {
	margin-top: 1rem;
}

.footer-nav a {
	color: #333;
}

.footer-nav a:hover {
	color: #DA6801;
}

@media screen and (max-width: 768px) {

	.footer-nav-row {
		flex-direction: column;
	}

	.footer-nav-col {
		width: 100%;
		margin-bottom: 1rem;
	}
	
	.footer-nav-col:last-child {
		margin-bottom: 0;
	}
	
}


.footer-other-sites-wrap {
	padding: 4rem 0 0;
}

.footer-other-service {
	margin: 0 0 4rem;
}

.footer-other-service ul {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 -1rem -2rem;
	list-style: none;
}

.footer-other-service li {
	width: 16.6666667%;
	margin-bottom: 2rem;
	padding: 0 1rem;
}

.footer-other-service a {
	display: block;
	padding: 1.2rem 0;
	background-color: #fff;
	border-radius: 8px;
}

@media screen and (max-width: 768px) {
	
	.footer-other-service li {
		width: 50%;
	}

}


.footer-other-sites {
	margin: 0 0 4rem;
}

.footer-other-sites ul {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 -6rem -2rem;
	list-style: none;
}

.footer-other-sites li {
	margin-bottom: 2rem;
	padding: 0 6rem;
}

.footer-other-sites a {
	color: #333;
}

.footer-other-sites a:hover {
	color: #DA6801;
}

@media screen and (max-width: 768px) {
	
	.footer-other-sites ul {
		flex-direction: column;
		margin-right: 0;
		margin-left: 0;
	}

	.footer-other-sites li {
		padding: 0;
	}
	
}


.copyright {
	padding: 3.2rem 2rem;
	font-size: 1.2rem;
	text-align: center;
	color: #fff;
}

#cmsMobileButton {
	display: none;
}


/* --------------------------------------------------

	sp-nav

-------------------------------------------------- */

.sp-nav-wrap {
	position: fixed;
	z-index: 10003;
	top: -120%;
	left: 0;
	width: 100%;
	height: 100vh;
	background: #fff;
	transition: all 0.6s;
}

.sp-nav-wrap.panelactive {
	top: 0;
}

.sp-nav-wrap.panelactive .sp-nav-body {
	position: fixed;
	z-index: 10003; 
	width: 100%;
	height: 100vh;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
.sp-nav-section {
	position: absolute;
	z-index: 10003;
    top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.sp-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sp-nav li a {
	display: block;
	padding: 10px 0;
	color: #333;
	text-decoration: none;
	font-weight: 700;
}

.sp-nav-sns {
	margin: 4rem 0 0;
	padding: 0;
	list-style: none;
}

.sp-nav-sns li + li {
	margin-top: 2rem;
}


/*========= ボタンのためのCSS ===============*/
.btn-spnav {
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 10004;
	display: none;
	width: 50px;
	height: 50px;
	cursor: pointer;
}

@media screen and (max-width: 768px) {
	
	.btn-spnav {
		display: block;
	}
	
}


.btn-spnav span {
	position: absolute;
	height: 3px;
	left: 14px;
	display: inline-block;
	width: 45%;
	background-color: #000;
	border-radius: 1.5px;
	transition: all .4s;
}

.btn-spnav span:nth-of-type(1) { top: 15px;}
.btn-spnav span:nth-of-type(2) { top: 23px;}
.btn-spnav span:nth-of-type(3) { top: 31px;}

.btn-spnav.is-active span:nth-of-type(1) {
	top: 18px;
	left: 18px;
	width: 30%;
	transform: translateY(6px) rotate(-45deg);
}

.btn-spnav.is-active span:nth-of-type(2) {
	opacity: 0;
}

.btn-spnav.is-active span:nth-of-type(3) {
	top: 30px;
	left: 18px;
	width: 30%;
	transform: translateY(-6px) rotate(45deg);
}


/* --------------------------------------------------

	事例紹介

-------------------------------------------------- */

.posts-navigation {
	margin-top: 8rem;
	margin-bottom: 8rem;
}

@media screen and (max-width: 768px) {
	
	.posts-navigation {
		margin-top: 4rem;
		margin-bottom: 4rem;
	}
	
}

.posts-links {
	display: flex;
	align-items: center;
	margin: 0 -1rem;
}

.posts-previous {
	width: 33.33333333%;
	padding: 0 1rem;
}

.posts-list {
	width: 33.33333333%;
	padding: 0 1rem;
	text-align: center;
}

.posts-list a {
	color: #333;
}

.posts-next {
	width: 33.33333333%;
	padding: 0 1rem;
	text-align: right;
}

.posts-previous a {
	position: relative;
	display: block;
	padding: 0 0 0 1.6rem;
	color: #333;
}

.posts-previous a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	height: 1rem;
	width: 1rem;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	transform: translateY(-50%) rotate(225deg);
}

.posts-next a {
	position: relative;
	display: block;
	padding: 0 1.6rem 0 0;
	color: #333;
}

.posts-next a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	height: 1rem;
	width: 1rem;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	transform: translateY(-50%) rotate(45deg);
}


.entry-category-list ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -0.5rem -1rem;
	list-style: none;
}

.entry-category-list li {
	margin: 0 0 1rem;
	padding: 0 0.5rem;
}


/* --------------------------------------------------

	ant2 CMSとは

-------------------------------------------------- */

.video-wrap {
	position: relative;
	width: 100%;
	aspect-ratio: 900 / 506.250;
}

.video-wrap video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	object-fit: cover;
}


.slide-function-parts.slick-slider,
.slide-function-color.slick-slider {
	margin-bottom: 0;
	padding: 0;
}

.direct-editing-wrap {
	margin-bottom: 30px;
}

.direct-editing {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.direct-editing__text {
	width: 36%;
	padding: 0 2rem;
}

.direct-editing__photo {
	width: 64%;
}

@media screen and (max-width: 768px) {
	
	.direct-editing__text {
		width: 100%;
		padding: 0 2rem;
	}

	.direct-editing__photo {
		width: 100%;
	}
	
}


.about-function-box {
	overflow: hidden;
	border-radius: 8px;
}

.about-function-box__title {
	margin: 0 0 2rem;
	padding: 3rem 0 0;
	font-size: 1.6rem;
	text-align: center;
}

.direct-editing .about-function-box__title {
	padding-top: 0;
}

@media screen and (max-width: 768px) {
	
	.direct-editing .about-function-box__title {
		padding-top: 3rem;
	}
	
}


.about-function-box__catch {
	padding: 0 1rem;
	color: #333;
	text-align: center;
}

.about-function-box__text {
	padding: 0 1rem 4rem;
	text-align: center;
}

.about-function-box__text > :last-child {
	margin-bottom: 0;
}

.about-function-box__photo img {
	display: block;
	object-fit: cover;
	aspect-ratio: 625 / 384;
}

.function-row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -5px 20px;
}

.function-col {
	display: flex;
	width: 14.2857153%;
	margin-bottom: 10px;
	padding: 0 5px;
}


/* --------------------------------------------------

	機能一覧

-------------------------------------------------- */

.about-function-card-wrap {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -1.5rem;
}

.about-function-card {
	margin-bottom: 3rem;
}

.function-box {
	padding: 2rem;
	border-radius: 8px;
}

.function-box__head {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.function-box__photo {
	overflow: hidden;
	width: 120px;
	padding: 20px;
	border-radius: 50%;
}

.function-box__photo img {
	display: block;
	width: 80px;
	aspect-ratio: 1 / 1;
	object-fit: cover;
}

.function-box__text {
	width: calc(100% - 140px);
}

.function-box__title {
	margin: 0 0 1rem;
	padding: 0;
	line-height: 1.4;
}

@media screen and (max-width: 768px) {
	
	.function-box__photo {
		width: 80px;
		padding: 10px;
	}
	
	.function-box__text {
		width: calc(100% - 100px);
	}
	
}


/* --------------------------------------------------

	機能一覧 - ゴーゴーAI

-------------------------------------------------- */

 video {
	max-width: 100%;
 }

.gogoai-logo-title {
	color: #ca564b;
}

img.gogoai-logo {
	width: 28rem;
	margin: 0 2rem 0 1rem;
 }

.gogo-ai-fv {
	padding: 4rem;
	background: linear-gradient(to bottom, #ce5561, #ca564b, #e37935, #f49b17, #f4d21f);
}

.gogo-ai-fv img {
	display: block;
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {

	.gogoai-logo-title {
		margin-bottom: 3.2rem;
		font-size: 2.4rem;
	}

	img.gogoai-logo {
		width: 20rem;
		margin: 1rem 1rem -6px 0;
		line-height: 1;
 	}

	.gogo-ai-fv {
		padding: 2rem;
	}

}

 .ai-flow {
	position: relative;
	margin-bottom: 12rem;
	padding: 4rem;
	background-color: rgba(242, 151, 22, 0.2);
 }

.gogo-ai-worries .cparts-txt-block {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	padding: 2rem;
	background-color: #fff;
	text-align: center;
	font-weight: 700;
}


.gogo-ai-function {
	font-size: 1.8rem;
	font-weight: 700;
}

.gogo-ai-function li + li {
	margin-top: 1.6rem;
}

.qaList.qaList---gogoai dt::before {
	color: #ce5561;
}

.qaList.qaList---gogoai dd::before {
	color: #f49b17;
}


/* --------------------------------------------------

	事例紹介

-------------------------------------------------- */

.template-num {
	padding: 4rem;
	border-radius: .8rem;
}

.template-num__title {
	margin: 0;
	padding: 0;
	background-color: transparent;
	text-align: center;
}

.template-num__row {
	display: flex;
	align-items: center;
	justify-content: center;
}

.template-num__photo {
	padding: 0;
}

.template-num__photo img {
	width: 8rem;
}

.template-num__text {
	padding: 0;
	font-weight: 700;
}

.template-num__text > :last-child {
	margin-bottom: 0;
}

.count-size {
	margin: 0 .4rem 0 0;
	font-size: 4.8rem;
	font-weight: 700;
	line-height: 1;
}


.template-slide .slick-list {
	overflow: visible;
}

.template-slide img {
	width: 300px;
}


/* --------------------------------------------------

	パーツ - 導入までの流れ

-------------------------------------------------- */

.flow-box {
	position: relative;
	padding: 2rem;
	border-radius: 8px;
}

.flow-box::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 100%;
	display: block;
	height: 1.6rem;
	background-color: #B2C900;
	aspect-ratio: 1;
	clip-path: polygon(0 0, 86.6% 50%, 0 100%);
	transform: translateY(-50%) translateX(50%);
}

.lay-col12-xs-6:last-child > .flow-box::after {
	display: none;
}


.flow-box__photo img {
	display: block;
	width: 100px;
	margin: 0 auto;
	border-radius: 50%;
	object-fit: cover;
	aspect-ratio: 1 / 1;
}

.flow-box__text {
	padding: 2rem 0;
	text-align: center;
}

.flow-box__text h4 {
	font-size: 1.6rem;
}

.flow-box__text > :last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	
	.flow-box {
		margin-bottom: 2rem;
	}
	
	.flow-box::after {
		height: 1.2rem;
		transform: translateX(0);
	}
	
}


/* --------------------------------------------------

	【ブログ】マニュアル

-------------------------------------------------- */

.book-box {
	margin-bottom: .1rem;
}

.book-box__link {
	display: block;
	padding: 2rem;
	background-color: #fff;
	color: #333;
}

.book-box__title {
	margin: 0 0 1rem;
	padding: 0;
	font-size: 1.6rem;
}

.book-box__cat {
	font-size: 1.2rem;
}

.book-box__cat ul {
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
}

.book-box__cat li + li::before {
	content: ',';
	display: inline-block;
}


/* --------------------------------------------------

	【ブログ】よくある質問

-------------------------------------------------- */

.faq-box {
	margin-bottom: .1rem;
}

.faq-box__head {
	display: flex;
	padding: 2rem;
	background-color: #fff;
	justify-content: space-between;
	cursor: pointer;
}

.faq-box__title {
	margin: 0;
	padding: 0;
	font-size: 1.6rem;
}

.faq-box__cat {
	font-size: 1.2rem;
}

.faq-box__cat ul {
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
}

.faq-box__body {
	display: none;
	padding: 2rem 0;
}


/* --------------------------------------------------

	【ブログ】コラム

-------------------------------------------------- */

.toc {
	width: 100%;
	max-width: 480px;
	margin-bottom: 80px;
	padding: 10px 10px 10px 20px;
	background-color: #f6f6f6;
	border: 1px solid #e8e8e8;
	border-radius: 8px;
	color: #333333;
}

@media screen and (max-width: 767px) {
	
	.toc {
		margin-bottom: 40px;
		padding: 10px;
	}
	
}


.toc__head {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 -10px;
}

.toc__title {
	margin: 0;
	padding: 0 10px;
	text-align: center;
	color: #333;
}

.toc__btn {
	padding: 0 10px;
	cursor: pointer;
}

.toc__body {
	padding: 20px;
}

.toc-list {
	margin: 0 0 0 2rem;
	padding: 0;
	list-style: decimal;
}

.toc-list__child {
	list-style: disc;
}

.toc-list li {
	padding: 5px 0;
}

.toc-list a {
	color: #333;
}


/* --------------------------------------------------

	【ブログ】事例紹介

-------------------------------------------------- */

.other-case-category-list > ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -4rem;
	padding: 0;
	list-style: none;
}

.other-case-category-list > ul > li {
	width: 50%;
	margin: 0 0 3rem;
	padding: 0 4rem;
}

@media screen and (max-width: 767px) {
	
	.other-case-category-list > ul {
		margin: 0 -1rem;
	}

	.other-case-category-list > ul > li {
		width: 100%;
		padding: 0 1rem;
	}
	
}


.other-case-category-list > ul > li > a {
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1.4;
	color: #333;
	cursor: default;
}

.other-case-category-list ul ul {
	display: flex;
	flex-wrap: wrap;
	margin: 1.6rem -2rem -1.6rem;
	padding: 0;
	list-style: none;
}

.other-case-category-list ul ul li {
	margin: 0 0 1.6rem;
	padding: 0 2rem;
	border-right: 1px solid #333;
	font-size: 1.4rem;
	line-height: 1.2;
}

@media screen and (max-width: 767px) {
	
	.other-case-category-list ul ul {
		margin-left: -1rem;
		margin-right: -1rem;
	}

	.other-case-category-list ul ul li {
		padding: 0 1rem;
	}
	
}


.other-case-category-list ul ul li a {
	display: inline-block;
	padding: 0;
	color: #333;
}

.case-photo {
	text-align: center;
}

.case-photo img {
	display: block;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}


/* --------------------------------------------------

	【フリーページ】価格

-------------------------------------------------- */

.price-box-row {
	display: flex;
	margin: 0 -3rem;
}

.price-box-col {
	position: relative;
	width: 50%;
	padding: 0 3rem;
}

.price-box-col + .price-box-col::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 4rem;
	height: 4rem;
	background: #fff url("../images/icon/icon-plus.svg") no-repeat center center;
	background-size: 1.6rem 1.6rem;
	border-radius: 50%;
	transform: translate(-50%);
}

.price-box {
	padding: 0;
	border-radius: 8px;
}

.price-box__title {
	margin: 0;
	padding: 2rem 1rem;
	border-bottom: 1px solid #eee;
	font-size: 2rem;
	font-weight: 700;
	color: #333;
	text-align: center;
}

.price-box__body {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 2rem;
	font-weight: 700;
	text-align: center;
}

@media screen and (max-width: 768px) {
	
	.price-box-row {
		flex-direction: column;
		margin: 0;
	}

	.price-box-col {
		width: 100%;
		padding: 0;
	}
	
	.price-box-col + .price-box-col {
		margin-top: 8rem;
	}

	.price-box-col + .price-box-col::before {
		top: auto;
		bottom: 100%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	
}


.service-list {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	margin: 0 0 1rem;
	list-style: none;
}

.service-list li {
	position: relative;
	width: calc(33.33333333% - 2rem);
	margin: 0;
	padding: 2rem 1rem 2rem 5.2rem;
	background-color: #fff;
	border-radius: 8px;
}

.service-list li::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 2rem;
	display: block;
	width: 2rem;
	height: 2rem;
	background: url("../images/icon/icon-check.svg") no-repeat center center;
	background-size: contain;
	transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
	
	.service-list {
		flex-direction: column;
		gap: 0;
	}

	.service-list li {
		width: 100%;
	}
	
	.service-list li + li {
		margin-top: 1rem;
	}
	
}


/* --------------------------------------------------

	【フリーページ】ホーム

-------------------------------------------------- */

.top-mv-wrap {
	position: relative;
	overflow: hidden;
	height: 100vh;
}

.top-mv-wrap .inner {
	position: absolute;
	top: calc(50% + 75px);
	left: 50%;
	z-index: 1000;
	transform: translate(-50%, -50%);
}

.top-mv {
	position: relative;
	z-index: 10000;
	width: 50%;
}

.top-mv__sub {
	margin: 0 0 1rem;
}

.top-mv__badge {
	display: inline-block;
	padding: .8rem 1.6rem;
	border: 2px solid #DA6801;
	color: #DA6801;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
}

.top-mv__title {
	margin: 0 0 2rem;
	font-size: 4rem;
	font-weight: 900;
	line-height: 1.4;
}

.top-mv__title strong {
	font-size: 5.2rem;
	font-weight: 800;
	color: #DA6801;
}

.top-mv__ai-btn {
	margin-bottom: 4rem;
}

.top-mv__ai-btn > :last-child {
	margin-bottom: 0;
}

.top-mv__ai-btn a {
	position: relative;
	display: inline-block;
	padding: 0 24px 0 0;
	font-size: 1.8rem;
	font-weight: 700;
}

.top-mv__ai-btn a:after {
	position: absolute;
	top: 50%;
	right: 14px;
    content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
	transform: rotate(45deg) translateY(-50%);
}

.top-mv__ai-btn a:hover {
	text-decoration: underline;
}

.top-mv__btn {
	width: 100%;
	max-width: 540px;
}


.users-box-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 540px;
	margin: 5.2rem 0;
	font-weight: 700;
}

.users-box-wrap:before,
.users-box-wrap:after {
	content: '';
	display: block;
	width: 40px;
	height: 102px;
	margin: 0 1.6rem 0 0;
	background: url("../images/common/user.svg") no-repeat center center;
	background-size: contain;
}

.users-box-wrap:after {
	margin: 0 0 0 1.6rem;
	transform: scale(-1, 1);
}

.users-box {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.users-box__head {
	margin: 0 0 .8rem;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
}

.users-box__body {
	display: flex;
	align-items: center;
	line-height: 1;
}

.users-box__num {
	font-size: 6rem;
}

.users-box__unit {
	font-size: 2rem;
}

.users-box__break {
	margin: 0 0 0 .6rem;
	font-size: 3.2rem;
	line-height: 1;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

@media screen and (max-width: 768px) {

	.users-box-wrap {
		margin: 3.2rem 0;
	}

	.users-box-wrap:before,
	.users-box-wrap:after {
		width: 58px;
		height: 72px;
		margin: 0 0.8rem 0 0;
	}

	.users-box-wrap:after {
		margin: 0 0 0 0.8rem;
	}

	.users-box__head {
		font-size: 1.6rem;
	}

	.users-box__num {
		font-size: 4rem;
	}

	.users-box__unit {
		font-size: 1.2rem;
	}

	.users-box__break {
		font-size: 2rem;
	}
	
}


.slide-section {
	width: 900px;
	height: 100vh;
	margin: 0 0 0 auto;
}

@media screen and (max-width: 1280px) {
	
	.slide-section {
		max-width: 50%;
	}
	
}

.slide-row {
	display: flex;
}

.slide-col {
	width: 33.33333333%;
}

.slide {
	margin: 0;
	list-style: none;
}

.slick-slider {
	margin: 0;
	list-style: none;
}

.top-mv-wrap .slick-list {
	overflow: visible !important;
	height: 100vh !important;
}

@media screen and (max-width: 768px) {
	
	.top-mv-wrap .inner {
		top: calc(50% + 35px);
		padding: 4rem 2rem;
		background-color: rgba(247, 247, 247, .95);
	}
	
	.top-mv {
		width: 100%;
	}

	.top-mv__sub {
		text-align: center;
	}

	.top-mv__badge {
		font-size: 1.6rem;
	}

	.top-mv__title {
		margin: 0 0 2rem;
		font-size: 2.4rem;
		text-align: center;
	}

	.top-mv__title strong {
		font-size: 3.2rem;
	}

	.top-mv__ai-btn {
		margin-bottom: 4rem;
		text-align: center;
	}

	.top-mv__btn {
		width: 100%;
	}
	
	.slide-section {
		display: flex;
		align-items: center;
		width: 100%;
		max-width: 100%;
		height: 100vh;
	}
	
	.slide-row {
		display: block;
	}

	.slide-col {
		width: 100%;
	}

	.top-mv-wrap .slick-list {
		height: auto!important;
		margin: 2rem 0;
	}

}


.worries-box {
	margin: 0 0 4rem;
	padding-top: 8rem;
	padding-bottom: 4rem;
	clip-path: polygon(0 0, 100% 0, 100% calc(100% - 8rem), 50% 100%, 0 calc(100% - 8rem));
}

.worries-box__list {
	margin: 0 0 2rem;
}

.worries-box__list ul {
	display: flex;
	align-items: center;
	margin: 0 -1rem -2rem;
	list-style: none;
}

.worries-box__list li {
	width: 25%;
	margin-bottom: 2rem;
	padding: 0 1rem;
}

.worries-box__photo {
	margin: 0 0 1.2rem;
	text-align: center;
}

.worries-box__photo img {
	width: 640px;
}

.worries-box__footer {
	padding-bottom: 2rem;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.4;
}

.worries-box__footer > :last-child {
	margin-bottom: 0;
}

.bubble-box {
	position: relative;
	display: block;
	width: 100%;
	padding: 2rem;
	border-radius: 8px 8px 0 8px;
	font-weight: 700;
	text-align: center;
}

.bubble-box:after {
	content: '';
	position: absolute;
	top: 100%;
	right: 0;
	display: block;
	width: 1rem;
	height: 1rem;
	background-color: #fff;
	clip-path: polygon(0 0, 100% 0, 100% 100%);
}

@media screen and (max-width: 768px) {
	
	.worries-box {
		padding-top: 4rem;
		clip-path: polygon(0 0, 100% 0, 100% calc(100% - 4rem), 50% 100%, 0 calc(100% - 4rem));
	}
	
	.worries-box__list ul {
		flex-direction: column;
	}

	.worries-box__list li {
		width: 100%;
	}
	
	.worries-box__footer {
		font-size: 2.4rem;
	}

}


.top-function {
	display: flex;
	margin: 4rem -4rem;
}

.top-function__head {
	width: 520px;
	margin-bottom: 4rem;
	padding: 0 4rem;
}

.top-function__title {
	margin: 0 0 4rem;
	padding: 0;
	background-color: transparent;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.4;
}

.top-function__sup > :last-child {
	margin-bottom: 0;
}

.top-function_body {
	width: calc(100% - 520px);
	margin-bottom: 4rem;
	padding: 0 4rem;
}

.top-function-box {
	margin: 0 0 2rem;
}

.top-function-box__photo {
	overflow: hidden;
	width: 120px;
	margin: 0 auto 1.2rem;
	padding: 20px;
	border-radius: 50%;
}

.top-function-box__photo img {
	display: block;
	width: 80px;
	aspect-ratio: 1 / 1;
	object-fit: cover;
}

.top-function-box__text {
	text-align: center;
}

.top-function-box__text h4 {
	line-height: 1.4;
}

.top-function-box__text > :last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	
	.top-function {
		flex-direction: column;
		margin: 4rem 0;
	}

	.top-function__head {
		width: 100%;
		padding: 0;
	}
	
	.top-function_body {
		width: 100%;
		padding: 0;
	}

	.top-function-box__text h4 {
		font-size: 1.6rem;
	}
	
}


/* --------------------------------------------------

	ダイアログ

-------------------------------------------------- */

#admin_dialog svg {
	vertical-align: top;
}


/* --------------------------------------------------

	コラム

-------------------------------------------------- */

.column-list-box-wrap {
	border-radius: 8px;
}

.column-list-box-row:first-child .column-list-box {
	border-radius: 8px 8px 0 0;
}

.column-list-box-row:last-child .column-list-box {
	border-radius: 0 0 8px 8px;
}

.column-list-box {
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 0 1px;
	background-color: #fff;
	color: #333;
}

a.column-list-box:hover {
	z-index: 2;
	box-shadow: 0 0 3rem rgba(0, 0, 0, .25);
}

.column-list-box__photo {
	width: 16.666667%;
}

.column-list-box__text {
	width: calc( 100% - 148px );
	padding: 1rem 2rem;
}

.column-list-box__text dl {
	margin: 0;
	padding: 0;
}

.column-list-box__text dt {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.column-list-box__text dd {
	margin: 0;
	padding: 0;
	font-weight: 700;
}

@media screen and (max-width: 768px) {

	.column-list-box__photo {
		width: 80px;
	}

	.column-list-box__text {
		width: calc( 100% - 100px );
		padding: 0;
	}
	
}


.cv-box {
	margin-top: 40px;
	padding: 40px;
	border-radius: 8px;
}

.cv-box__head {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 -5px 20px;
}

.cv-box__photo {
	width: 70px;
	padding: 0 10px;
}

.cv-box__text {
	padding: 0 10px;
}

.cv-box__text p {
	font-weight: 700;
	font-size: 20px;
	line-height: 1.4;
}

.cv-box__text > :last-child {
	margin-bottom: 0;
}

.cv-box__btn .dec-btn--size-md {
	display: block;
	width: 100%;
	text-decoration: none !important;
}